How to install python-pyqt5.qsci-dbg on Debian 9 (Stretch)